Verified Commit 10de8847 authored by Newbyte's avatar Newbyte 🌠 Committed by Bart Ribbers
Browse files

main/postmarketos-mkinitfs: provide mkinitfs 3.6.0

linux-lts started requiring mkinitfs version 3.6.0 5 days ago as of
writing, and this package only provides mkinitfs 0.0.1, so bump
this to fix installation.

See https://gitlab.alpinelinux.org/alpine/aports/-/commit/f2ae372e8b25366af33550980fa9e0f98d0d2c75

Closes #1517
parent 440aa4ed
Pipeline #530757218 passed with stages
in 7 minutes and 46 seconds
......@@ -2,7 +2,7 @@
# Co-Maintainer: Clayton Craft <clayton@craftyguy.net>
pkgname=postmarketos-mkinitfs
pkgver=1.4.1
pkgrel=1
pkgrel=2
pkgdesc="Tool to generate initramfs images for postmarketOS"
url="https://postmarketos.org"
depends="
......@@ -34,7 +34,7 @@ source="
install="$pkgname.post-upgrade"
arch="all"
license="GPL-2.0-or-later"
provides="mkinitfs=0.0.1"
provides="mkinitfs=3.6.0"
export GOPATH="$srcdir"
export CGO_ENABLED=0
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment